body{
	background:#c6d5da;
	min-width:1000px;
	font:16px/21px Verdana, Arial, Helvetica, sans-serif;
}
a{
	text-decoration:underline;
	color:#459cca;
	outline:none !important;
}
a:hover{
	text-decoration:none;
	color:#;
}
img{vertical-align:top;}
input,
textarea,
select{
	font:13px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
ul ul,
ul ol,
ol ul, 
ol ol{
	padding-left:18px;
	margin:0;
}
ol{
	padding:0;
	margin:0 0 16px;
}
ol{
	overflow:hidden;
	counter-reset:item;
}
ol li { display: block }
ol > li:before{ 
	content: counter(item) "."; 
	counter-increment: item;
	color:#000;
	margin:0 5px 0 0;
}
.latin li:before{
	content:counter(item, lower-alpha) ".";
}
#header{
	margin:0 auto;
	width:1000px;
	background:#eff4f7;
}
.header-holder{
	overflow:hidden;
	padding:5px 15px;
}
.logo {
	float:left;
	width:450px;
	height:98px;
	background:url(../images/site-logo.jpg) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
.logo.en{background:url(../images/site-logo_en.jpg) no-repeat;}
.logo a {
	height:100%;
	display:block;
}
.language{
	float:right;
	position:relative;
	padding:0 35px 0 0;
	font:16px/20px Arial, Helvetica, sans-serif;
	margin:0 0 40px;
}
.language:after{
	content:"";
	position:absolute;
	top:0;
	right:0;
	width:36px;
	height:23px;
	background:url(../images/icon-en.gif) no-repeat;
}
.language.ua:after{background:url(../images/icon-ua.gif) no-repeat;}
.language:hover{
	color:#9d6b01;
	text-decoration:underline;
}
.search-form{
	float:right;
	clear:right;
	font:13px/16px Arial, Helvetica, sans-serif;
}
.search-form label{
	float:left;
	margin:3px 5px 0 0;
	color:#459cca;
}
.search-form input[type=search]{
	padding:3px 3px 3px 20px;
	width:200px;
	background :#fff url(../images/icon-sitesearch.png) no-repeat;
	border:1px solid #459CCA;
	float:left;
	margin:0 5px 0 0;
}
.search-form input[type=submit] {
	padding:2px;
	margin:1px 0;
	background:#459CCA;
	color:#fff;
	border:0;
	cursor:pointer;
	float:left;
	width:49px;
	height:22px;
	text-align:center;
}
#nav{
	background: #55acda;
	font:10px/13px Verdana, Arial, Helvetica, sans-serif;
	padding:5px;
}
#nav > ul{
	list-style:none;
	margin:0;
	padding:0;
}
#nav > ul > li{
	float:left;
	margin:0 5px 0 0;
	position:relative;
}
#nav > ul > li.last{
	float:right;
	margin:0;
}
#nav > ul > li > a{
	color:#fff;
	padding:5px 7px;
	display:block;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	line-height:13px;
}
#nav .open .btn,
#nav .active .btn{
	background:#fff;
	color:#000;
	text-shadow:none;
}
#nav .dropdown-menu{
	top:100%;
	left:0;
	width:240px;
	padding:10px;
}
#nav .dropdown-menu.wide{width:440px;}
#nav .dropdown-menu .title{
	display:block;
	margin:0 0 10px;
	font-size:10px;
	line-height:13px;
}
#nav .dropdown-menu.wide ul{margin:0 -10px 0 0;}
#nav .dropdown-menu.wide ul li{
	float:left;
	width:200px;
	margin:0 10px 10px 0;
}
#nav .dropdown-menu ul{
	list-style:none;
	margin:0;
	padding:0;
	font-size:10px;
	line-height:13px;
}
#nav .dropdown-menu li{
	margin:0 0 10px;
}
#nav .dropdown-menu a{
	color:#666;
	border-bottom:1px solid #eee;
	text-decoration:none;
}
#nav .dropdown-menu a:hover{
	color:#000;
	border-bottom-color:#55acda;
}



.visual-block{
	margin:0 auto;
	width:1000px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	letter-spacing:-4px;
	border-bottom:20px solid #55acda;
}
.visual-block > *{letter-spacing:0;}
.visual-block img{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	margin:0 -100% 0 0;
}
.visual-block .holder{
	display:inline-block;
	vertical-align:middle;
	width:370px;
	padding:15px 30px;
	font:12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background: #55acda;
}
.visual-block h1{
	font:bold 22px/24px Arial, Helvetica, sans-serif;
	margin:0;
}
.visual-block p{margin:0;}

#twocolumns{
	overflow:hidden;
	margin:0 auto 20px;
	width:1000px;
}

/* content */
.center {text-align: center;}
#content{
	float:right;
	width:690px;
	background:#fff;
	padding:20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color:#000;
}
#content h1{
	font:21px/25px "Trebuchet MS", Helvetica, sans-serif;
	margin:0 0 5px;
	text-align:center;
	text-transform:uppercase;
}
#content h2{
	font:18px/21px "Trebuchet MS", Helvetica, sans-serif;
	margin:0;
}
#content h3{
	font:16px/20px "Trebuchet MS", Helvetica, sans-serif;
	margin:0;
}
#content p{margin:0 0 16px;}
#content > p{
	text-indent:40px;
	margin:0;
}
#content ul{
	list-style:none;
	margin:0 0 16px;
	padding:0;
}
#content ul li{
	margin:0 0 10px;
	padding:0 0 0 20px;
	position:relative;
}
#content .list li{padding-left:0;}
#content ul li:before{
	content:"";
	position:absolute;
	top:11px;
	left:0;
	width:14px;
	height:1px;
	background:#000;
}
#content .list li:before{display:none;}
#content address{
	font-style:normal;
	margin:0;
}
#content address a{font-family: Arial, Helvetica, sans-serif;}
#content .image{
	text-align:center;
	margin:16px 0;
}
.address-section{
	margin:-20px 0 20px -20px;
	padding:20px 0 0 20px;
	line-height:13px;
}
.address-section h2{padding:0 30px 0 0;}
.address-section img{
	float:left;
	margin:-20px 30px 0 -20px;
}
.address-section .holder{
	overflow:hidden;
	font:13px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#content .main-content h1,
#content .map-section h1{
	text-align:left;
	font-size:18px;
	line-height:21px;
	text-transform:none;
}
.map-section img{
	margin:0 auto;
	display:block;
}



/* sidebar */
#sidebar{
	float:left;
	width:300px;
	background:#eef3f6;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:10px;
}
#sidebar .box{margin:20px 0 0;}
#sidebar .box:first-child{margin-top:0;}
#sidebar h2{
	font:18px/21px "Trebuchet MS", Helvetica, sans-serif;
	color:#117b9d;
	margin:0 0 10px;
}
#sidebar .news-list{
	list-style:none;
	margin:0;
	padding:0;
	font:16px/20px "Trebuchet MS", Helvetica, sans-serif;
	color:#000;
}
#sidebar .news-list li{
	margin:0 0 15px;
	overflow:hidden;
}
#sidebar .news-list p{margin:0 0 10px;}
#sidebar .more{float:right;}
.links-list{
	list-style:none;
	margin:0;
	padding:0;
	font-size:13px;
	line-height:16px;
}
.links-list li{margin:0 0 5px;}
/* скачать буклеты начало */
.buklet-list{
	list-style:none;
	margin:16px 0 20px;
	padding:0;
	overflow:hidden;
	text-align:center;
}
.buklet-list li{
	display:inline-block;
	vertical-align:top;
	margin:0 20px 15px;
	list-style:none;
	padding: 0;
}
.buklet-list li:before{display: none;}
.buklet-list li a{
	display:block;
}
.buklet-list li a img{
	vertical-align:top;
}
/* скачать буклеты конец  */

/* footer */
#footer{
	margin:0 auto;
	width:1000px;
	overflow:hidden;
}
#footer .counter{
	float:left;
	margin:0 20px 0 0;
}
#footer .text{
	overflow:hidden;
	padding:15px 20px 15px 0;
	text-align:center;
	font:13px/16px "Trebuchet MS", Helvetica, sans-serif;
	color:#000;
}
#footer .text p{margin:0;}



.header-holder:after,
#nav ul:after,
.address-section:after{
	content:"";
	display:block;
	clear:both;
}

.visual-section {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}
.visual-section .image-container {
  width: 50%;
  padding: 0 20px 0 0;
}
.visual-section .buttons-list {
  width: 50%;
}

#content .buttons-list li {padding: 0;}
#content .buttons-list li:before {display:none;}
.buttons-list .btn {text-decoration: none;}

#content .buttons-list .btn {
	width: 100%;
	white-space: normal;
	}



/*  новогодние кнопки .btn-info {
    background: #f74343 linear-gradient(to bottom, #f74343 0, #e81313 100%) !important;

    &:hover,
    &:focus {
        background: #e81313 linear-gradient(to bottom, #e81313 0, #f74343   100%) !important;
    }
}  */
